#container {
    margin-top: 203px;
}
#title_area {
    position: fixed;
    top: 58px;
    left: 0;
    width: 100%;
    background: #C8C4B7;
    z-index: 11;
}
#header.fix + #title_area {
    top: 58px;
}
#title_area .swiper {
    width: max-content;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
#title_area .swiper-slide {
    width: auto;
}
#title_area .swiper-slide a {
    display: block;
    font-size: 18px;
    color: var(--black);
    padding: 18px 0;
}
#title_area .swiper-slide a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
#title_area .swiper-slide aa:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #FF3600;
    transition: width .5s ease;
}
#title_area .swiper-slide a.active:before,
#title_area .swiper-slide a:hover:before {
	width: 100%;
	background: #FF3600;
	transition: width .5s ease;
}
#title_area .swiper-slide a:hover:after {
	width: 100%;
	background: transparent;
	transition: all 0s ease;
}

#contents {
    padding-top: 0;
}


.group {
    padding: 0 50px;
    box-sizing: border-box;
}

#sec01 .swiper-slide .year {
    width: 200px;
    background: var(--black);
    color: var(--white);
    border-radius: 20px;
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
    box-sizing: border-box;
}
#sec01 .swiper-slide .line {
    position: relative;
    margin-bottom: 65px;
}
#sec01 .swiper-slide .line:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 0;
    display: block;
    width: 100%;
    border-bottom: 1px dashed var(--sub_black_01);
    box-sizing: border-box;
}
#sec01 .swiper-slide .line:after {
    content: '';
    position: absolute;
    top: 28px;
    left: 13px;
    height: 42px;
    border-right: 1px dashed var(--sub_black_01);
    box-sizing: border-box;
}
#sec01 .swiper-slide .line span {
    position: relative;
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #C8C4B7;
    border: 6px solid var(--sub_black_01);
    z-index: 1;
    box-sizing: border-box;
}
#sec01 .swiper-slide ul {
    gap: 15px;
}
#sec01 .swiper-slide ul li {
    position: relative;
    color: var(--sub_black_01);
    padding-left: 20px;
    line-height: 1.3;
    box-sizing: border-box;
}
#sec01 .swiper-slide ul li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: var(--sub_black_01);
}



#sec02 .txt {
    position: absolute;
    bottom: 38px;
    left: 28px;
    width: calc(100% - 28px);
    color: var(--white);
    gap: 10px;
    line-height: 1.3;
    padding-right: 20px;
    z-index: 1;
    box-sizing: border-box;
}
#sec02 .txt strong {
    font-size: 20px;
}

.group .list {
    gap: 30px;
}
.group .list .item .img img {
    width: 100%;
}


#sec03 .list .item {
    width: calc(25% - 23px);
}
#sec04 .list .item {
    width: calc(33.333% - 20px);
}




@media screen and (max-width: 1440px) {
    #sec02 .txt {
        word-break: keep-all;
    }
    #sec02 .txt br {
        display: none;
    }

    .group .list {
        gap: 15px;
    }

    #sec03 .list .item {
        width: calc(25% - 12px);
    }
    #sec04 .list .item {
        width: calc(33.333% - 10px);
    }
}
@media screen and (max-width: 1024px) {
    #container {
        margin-top: 110px;
    }
    #title_area .swiper-slide a {
        font-size: 16px;
    }


    .group {
        padding: 0 25px;
    }

    #sec01 .swiper-slide .year {
        width: 170px;
    }
    #sec01 .swiper-slide ul li {
        font-size: 14px;
    }

    #sec02 .txt {
        font-size: 14px;
    }
    #sec02 .txt strong {
        font-size: 18px;
    }
}
@media screen and (max-width: 768px) {
    #sec03 .list .item {
       width: calc(50% - 8px);
    }
    #sec04 .list .item {
        width: calc(50% - 8px);
    }
}
@media screen and (max-width: 540px) {
    #title_area .swiper {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}